Bug 802004 - [abrt] pcmanfm-0.9.10-1.fc16: _gtk_rbtree_find_count: Process /usr/bin/pcmanfm was killed by signal 11 (SIGSEGV)
[abrt] pcmanfm-0.9.10-1.fc16: _gtk_rbtree_find_count: Process /usr/bin/pcmanf...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pcmanfm (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
abrt_hash:e96d9f91080b730d6f57038169a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-10 02:07 EST by Terry Wallwork
Modified: 2013-02-13 14:22 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 14:22:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: dso_list (5.35 KB, text/plain)
2012-03-10 02:07 EST, Terry Wallwork
no flags Details
File: xsession_errors (7.77 KB, text/plain)
2012-03-10 02:07 EST, Terry Wallwork
no flags Details
File: maps (28.41 KB, text/plain)
2012-03-10 02:07 EST, Terry Wallwork
no flags Details
File: backtrace (18.15 KB, text/plain)
2012-03-10 02:07 EST, Terry Wallwork
no flags Details

  None (edit)
Description Terry Wallwork 2012-03-10 02:07:31 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        pcmanfm --desktop --profile LXDE
crash_function: _gtk_rbtree_find_count
executable:     /usr/bin/pcmanfm
kernel:         3.2.9-1.fc16.x86_64
pid:            1250
pwd:            /home/terry
reason:         Process /usr/bin/pcmanfm was killed by signal 11 (SIGSEGV)
time:           Sat 10 Mar 2012 06:53:47 AM GMT
uid:            1000
username:       terry

backtrace:      Text file, 18590 bytes
dso_list:       Text file, 5480 bytes
maps:           Text file, 29088 bytes
xsession_errors: Text file, 7959 bytes

environ:
:XDG_VTNR=1
:SSH_AGENT_PID=1233
:XDG_SESSION_ID=1
:SAL_USE_VCLPLUGIN=gtk
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=lxde-
:SHELL=/bin/bash
:TERM=dumb
:XDG_SESSION_COOKIE=25f3ef2d3fa77feeed399b110000000d-1331307564.442591-2041825524
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/tmp/keyring-5icYzt
:SYSFONT=latarcyrheb-sun16
:IMSETTINGS_MODULE=none
:USER=terry
:SSH_AUTH_SOCK=/tmp/ssh-MqXxdtyn1090/agent.1090
:DESKTOP_SESSION=LXDE
:PATH=/usr/local/bin:/bin:/usr/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/terry/.local/bin:/home/terry/bin
:MAIL=/var/spool/mail/terry
:QT_IM_MODULE=xim
:PWD=/home/terry
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1023
:LANG=en_US.UTF-8
:KEYTABLE=uk
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:XDG_SEAT=seat0
:HOME=/home/terry
:SHLVL=1
:XDG_CONFIG_HOME=/home/terry/.config
:BOOT_IMAGE=/boot/vmlinuz-3.2.9-1.fc16.x86_64
:LOGNAME=terry
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-sWhiSLqLrb,guid=9c5bc7d9a0f26338f13a017000000057
:PREFERRED=/usr/bin/startlxde
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:XDG_RUNTIME_DIR=/run/user/terry
:DISPLAY=:0
:GTK_IM_MODULE=gtk-im-context-simple
:XAUTHORITY=/home/terry/.Xauthority
:_LXSESSION_PID=1090
:XDG_CURRENT_DESKTOP=LXDE

event_log:
:2012-03-10-07:02:49> Querying server settings
:2012-03-10-07:02:50  Preparing an archive to upload
:2012-03-10-07:02:52  Uploading 913112 bytes
:2012-03-10-07:03:02  Uploading 61%
:2012-03-10-07:03:07  Upload successful
:2012-03-10-07:03:20  Retrace job started
:2012-03-10-07:03:32  Initializing virtual root
:2012-03-10-07:03:43  Initializing virtual root
:2012-03-10-07:03:54  Initializing virtual root
:2012-03-10-07:04:06  Initializing virtual root
:2012-03-10-07:04:17  Initializing virtual root
:2012-03-10-07:04:29  Initializing virtual root
:2012-03-10-07:04:40  Initializing virtual root
:2012-03-10-07:04:52  Initializing virtual root
:2012-03-10-07:05:04  Initializing virtual root
:2012-03-10-07:05:15  Initializing virtual root
:2012-03-10-07:05:27  Generating backtrace
:2012-03-10-07:05:38  Retrace job finished successfully
:2012-03-10-07:06:42> Element 'xsession_errors' saved
:2012-03-10-07:06:43> Smolt profile successfully saved

smolt_data:
:
:
:General
:=================================
:UUID: e076a95d-297b-480e-8991-8057a5ddd5bb
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 4189.79
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i3-2310M CPU @ 2.10GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 4
:CPU Speed: 2100
:System Memory: 5882
:System Swap: 0
:Vendor: TOSHIBA
:System: SATELLITE C670-14P PSC3UE-00Y009EN
:Form factor: Laptop
:Kernel: 3.2.9-1.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:7241:4473:64630) pci, None, PCI/ISA, HM65 Express Chipset Family LPC Controller
:(32902:278:4473:64624) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7171:4473:64630) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7184:4473:64630) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7186:4473:64630) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 2
:(32902:7196:4473:64630) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 7
:(32902:7200:4473:64628) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:7202:4473:64630) pci, i801_smbus, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(4332:33078:4473:64614) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:(4332:33142:4332:33154) pci, rtl8192ce, NETWORK, RTL8188CE 802.11b/g/n WiFi Adapter
:(32902:7213:4473:64630) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:4473:64630) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:260:4473:64624) pci, agpgart-intel, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:4473:64630) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:(32902:7194:4473:64630) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 6
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda4 / ext4 4096 4096 73012452 57024195 56293613 18276352 18042658 18042658
:

var_log_messages:
:Mar  8 17:08:51 localhost yum[1518]: Updated: pcmanfm-0.9.10-1.fc16.x86_64
:Mar  8 17:54:41 localhost kernel: [ 2343.814589] pcmanfm[1327]: segfault at 20 ip 0000000000410162 sp 00007fff1fd7e7f0 error 4 in pcmanfm[400000+1f000]
:Mar  8 17:54:49 localhost abrt[1914]: Saved core dump of pid 1327 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2012-03-08-17:54:46-1327 (64466944 bytes)
:Mar 10 06:53:47 localhost kernel: [54868.424745] pcmanfm[1250]: segfault at 9 ip 0000003fc2f9e165 sp 00007fff19a2e6c8 error 4 in libgtk-x11-2.0.so.0.2400.8.#prelink#.txdO6O (deleted)[3fc2e00000+46c000]
:Mar 10 06:53:47 localhost abrt[9184]: Saved core dump of pid 1250 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2012-03-10-06:53:47-1250 (40607744 bytes)
Comment 1 Terry Wallwork 2012-03-10 02:07:36 EST
Created attachment 569053 [details]
File: dso_list
Comment 2 Terry Wallwork 2012-03-10 02:07:38 EST
Created attachment 569054 [details]
File: xsession_errors
Comment 3 Terry Wallwork 2012-03-10 02:07:41 EST
Created attachment 569055 [details]
File: maps
Comment 4 Terry Wallwork 2012-03-10 02:07:44 EST
Created attachment 569056 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-01-16 11:03:52 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 14:22:49 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.